@CHARSET "ISO-8859-1";

body { 
	background-color: #ffffff;
	font-family: Verdana;
	font-size: 11px;
	line-height: 16px;
	color: #464d50;
	margin: 0;
	padding: 0;
}

a, a:visited {
	color: #0c69b7;
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

a img { border: none; }

h1{
  font-size: 15px;
  color: #0C69B7;
}

h2{
  font-size: 12px;
  color: #0C69B7;
}

h3{
  font-size: 11px;
  color: #0C69B7;
}

h4{
  font-size: 10px;
  color: #0C69B7;
}

h5{
	font-size: 9px;
  color: #0C69B7;
}

h6{
	font-size: 8px;
  color: #0C69B7;
}

ol{
  padding: 0px;
}
